/* BEGIN BIO-LISTING CSS ----------------------------------------> */


#letterLinks
{
	display: flex;
	align-items: center;
	background: #2B65A7;
	color: #C0DDF5;
	font-size: 24px;
	padding: 30px 30px 30px;
	line-height: 1;
	box-sizing: border-box;
}

.letterLinks
{
	/*display: flex;
	flex-wrap: wrap;
	justify-content: center;*/
	
	width: 100%;
	max-width: 440px;
	margin: 0 auto;
	text-align: center;
}

.letterLinks a,
.letterLinks span
{
	display: inline-block;
	width: calc(100%/11);
	margin-bottom: 12px;
	color: inherit;
	text-align: center;
}

.letterLinks a:hover,
.letterLinks a:focus 
{
	text-decoration: underline;
}

.results-criteria-wrapper
{
	margin-bottom: 20px;
}

.results-criteria-wrapper,
.results-criteria-wrapper h2,
.results-criteria-wrapper a
{
	color: #ffffff;
}

.bioList
{
	margin-top: 30px !important;
}

.bioList ul,
.bioList li 
{
	position: relative;
	margin: 0;
	list-style: none;
}

.bioList ul.results_list
{
	display: grid;
	grid-gap: 1px;
}

.bioList .results_list li > a
{
	position: relative;
	display: block;
	height: 100%;
	transition: transform 250ms ease;
}

.bioList .results_list li > a:hover,
.bioList .results_list li > a:focus
{
	transform: scale(1.09);
	z-index: 100;
}

.bioList .photo
{
	position: relative;
	height: 100%;
}

.bioList .photo::after
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to top, #000000, transparent);
}

.bioList .photo img 
{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;

}

.bioList .nametitle
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 29px;
	box-sizing: border-box;
	color: #ffffff;
}

.bioList .title 
{
	--min-margin-bottom: 2;
	--max-margin-bottom: 5;
	--min-font-size: 18;
	--max-font-size: 20;
	--fluid-start: 1600;
	font-family: 'merriweather';
	line-height: 1.2;
}

.bioList .title a:not(:hover):not(:focus)
{
	color: inherit;
}

.bioList .position
{
	font-size: 17px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #D8D8D8;
}

.ajaxBioList
{
	display: none;
}

.submit_wrapper
{
	margin-top: 15px;
}

.submit_wrapper > a + a::before 
{
	content: '|';
	margin: 0 8px 0 5px;
}

.submit_wrapper a 
{
	font-size: 18px !important;
}

.submit_wrapper button 
{
	float: right;
	cursor: pointer;
}

.submit_wrapper button svg 
{
	position: relative;
	top: 0px;
	margin-right: 0;
}

#subContent 
{
	order: 1;
}

#mainContent 
{
	order: 2;
}

@media (min-width: 600px)
{
	.bioList ul.results_list
	{
		grid-template-columns: repeat(2, 1fr);
	}
}

@keyframes formFieldSlide
{
	0%
	{
		transform: translateY();
		opacity: 0;
	}

	100%
	{
		transform: translateY(0);
		opacity: 1;
	}
}

@media (min-width: 920px)
{

	body.wideContentNoBackground #mainContent:not(:only-child)
	{
		float: right;
		width: calc(100% - 304px - 40px);
	}

	#subContent
	{
		float: left;
		clear: left;
		width: 304px;
	}

	.bioList ul.results_list
	{
		grid-template-columns: repeat(2, 1fr);
	}

	#ReviseSearch form > div > div:nth-child(n + 3)
	{
		opacity: 0;
		animation: formFieldSlide 500ms forwards 500ms;
	}

	#ReviseSearch form > div > div:nth-child(3)	{transform: translateY(-55px);}
	#ReviseSearch form > div > div:nth-child(4)	{transform: translateY(-110px);}
	#ReviseSearch form > div > div:nth-child(5)	{transform: translateY(-165px);}
	#ReviseSearch form > div > div:nth-child(6)	{transform: translateY(-220px);}
	#ReviseSearch form > div > div:nth-child(7)	{transform: translateY(-275px);}
	#ReviseSearch form > div > div:nth-child(8)	{transform: translateY(-330px);}
	#ReviseSearch form > div > div:nth-child(9)	{transform: translateY(-385px);}
	#ReviseSearch form > div > div:nth-child(10){transform: translateY(-440px);}
}

@media (min-width: 1280px)
{
	.bioList .nametitle,
	.bioList .photo::after
	{
		opacity: 0;
		transition: opacity 150ms ease;
	}

	.bioList li > a:hover .nametitle,
	.bioList li > a:focus .nametitle,
	.bioList li > a:hover .photo::after,
	.bioList li > a:focus .photo::after
	{
		opacity: 1 !important;
	}
}

@media (min-width: 1350px)
{
	.bioList ul.results_list
	{
		grid-template-columns: repeat(3, 1fr);
	}

	.bioList #letterLinks
	{
		grid-column: 1 / 3;
	}

	body.wideContentNoBackground #mainContent:not(:only-child)
	{
		width: calc(100% - 304px - 50px);
	}

	#subContent
	{
		width: 304px;
	}
}


@media (min-width: 1350px)
{
	.bioList ul.results_list
	{
		grid-template-columns: repeat(4, 1fr);
	}
}

@media (min-width: 1600px)
{

	body.wideContentNoBackground #mainContent:not(:only-child)
	{
		width: calc(100% - 304px - 70px);
	}

	#subContent
	{
		width: 304px;
	}

	.bioList ul.results_list
	{
		grid-template-columns: repeat(5, 1fr);
	}

	.bioList #letterLinks
	{
		grid-column: 1 / 3;
	}
}

/* END BIO-LISTING CSS ------------------------------------------> */